
    @base <http://purl.org/coscine/vocabularies/srfm/maxLaserSetting> .

    @prefix rdfs: <http://www.w3.org/2000/01/rdf-schema#> .
    @prefix dcterms: <http://purl.org/dc/terms/> .
    @prefix obo: <http://purl.obolibrary.org/obo/> .
    @prefix owl: <http://www.w3.org/2002/07/owl#> .

    <http://purl.org/coscine/vocabularies/srfm/maxLaserSetting> 
        dcterms:license <http://spdx.org/licenses/MIT> ;
        dcterms:publisher <https://itc.rwth-aachen.de/> ;
        dcterms:rights "Copyright © 2022 IT Center, RWTH Aachen University" ;
        dcterms:title  "Maximum Laser Setting"@en ;
        rdfs:label "Maximum Laser Setting"@en, "Maximum Laser Setting [mW]"@de 

    .
                

    <http://purl.org/coscine/vocabularies/srfm/maxLaserSetting#0> a <http://purl.org/coscine/vocabularies/srfm/maxLaserSetting#0>;
        rdfs:label "365"@en , "365"@de ;
        rdfs:subClassOf <http://purl.org/coscine/vocabularies/srfm/maxLaserSetting> 
    .
                    

    <http://purl.org/coscine/vocabularies/srfm/maxLaserSetting#1> a <http://purl.org/coscine/vocabularies/srfm/maxLaserSetting#1>;
        rdfs:label "300"@en , "300"@de ;
        rdfs:subClassOf <http://purl.org/coscine/vocabularies/srfm/maxLaserSetting> 
    .
                    

    <http://purl.org/coscine/vocabularies/srfm/maxLaserSetting#2> a <http://purl.org/coscine/vocabularies/srfm/maxLaserSetting#2>;
        rdfs:label "150"@en , "150"@de ;
        rdfs:subClassOf <http://purl.org/coscine/vocabularies/srfm/maxLaserSetting> 
    .
                    

    <http://purl.org/coscine/vocabularies/srfm/maxLaserSetting#3> a <http://purl.org/coscine/vocabularies/srfm/maxLaserSetting#3>;
        rdfs:label "500"@en , "500"@de ;
        rdfs:subClassOf <http://purl.org/coscine/vocabularies/srfm/maxLaserSetting> 
    .
                    